Source: binutils-__TARGET_PKG__
Section: devel
Priority: extra
Maintainer: __MAINTAINER__
Standards-Version: 3.6.1
Build-Depends: autoconf (>= 2.13), bison, flex, gettext, texinfo, binutils (>= 2.9.5.0.12), gcc (>= 3.3), debhelper (>= 3), toolchain-source (=__TOOLCHAIN_VERSION__), tar (>= 1.13.18), bzip2, dpatch

Package: binutils-__TARGET_PKG__
Section: devel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}
Suggests: binutils (>= ${Source-Version})
Description: Binary utilities for cross-developing for __TARGET__
 The programs in this package are used to manipulate binary and object
 files that may have been created for the __TARGET__ architecture.  This package
 is primarily for __TARGET__ developers and cross-compilers and is not needed
 by normal users or developers.
